{
    xtype: 'fieldset', 
    id: 'confirm_one_time_order',
    anchor: '-0',
    layout: 'form',
    title: '<?php echo $LangPack->GetLabel("delivery_finish_window", "one_time_payment_fieldset_title","Pregled naročila");?>',
	items:[
	{
	    xtype: 'label',
	    id: 'confirm_text',
	    listeners:{
	        'afterrender': function(label){
	        	
	          	var itemCode = '<?php echo $LangPack->GetLabel("edit_order_window", "item_code_confirm_text","ŠIFRA IZDELKA");?>';
                var izdelek = '<?php echo $LangPack->GetLabel("edit_order_window", "product_confirm_text","Izdelek");?>';
                var kolicina = '<?php echo $LangPack->GetLabel("edit_order_window", "product_amount_confirm_text","Kos");?>';
                var cenaLabel = '<?php echo $LangPack->GetLabel("edit_order_window", "product_price_confirm_text","Cena");?>';
                var placano = '<?php echo $LangPack->GetLabel("edit_order_window", "avans_price_confirm_text","Plačano");?>';
                var zaPlacat = '<?php echo $LangPack->GetLabel("edit_order_window", "avans_to_price_confirm_text","za plačati");?>';
                  
                var text = itemCode + ': <?php echo $zad['product_code']; ?> <br> ';
                text += izdelek + ': <?php echo $zad['product_name']; ?> <br>';
                text += kolicina + ': <?php echo $zad['product_amount']; ?> <br>';
                text += cenaLabel + ':  <?php echo str_replace(".", ",",round($zad['product_price'],2));?> <?php echo MONEY_VALUE;?><br>';
                var avans = '<?php echo $zad['avans_amount']; ?>';
                text += '<span style="color:green">'+placano+': '+avans+' <?php echo MONEY_VALUE;?></span><br>'; 
                text += '<span style="color:red">'+zaPlacat+': <?php echo str_replace(".",",",round(floatval($zad['product_price']) - floatval($zad['avans_amount']),2)); ?> <?php echo MONEY_VALUE;?></span>';
                label.update(text);
	        }    
	   }
	}]
},{
	    xtype: 'fieldset', 
	    anchor: '-0',
	    layout: 'form',
	    items:[new Ext.form.DateField({
	    	format: 'd.m.Y',
		    editable: false,
		    value: new Date(<?php echo date_format($zad['delivery_finish_date'], "d.m.Y"); ?>),
		    id: 'delivery_finish_date',
		    name: 'data[delivery_finish_date]',
		    width: 100,
		    fieldLabel: '<?php echo $LangPack->GetLabel("delivery_finish_window", "delivery_finish_date","Datum dostave");?>'
		}),{
		    xtype: 'textarea',
		    id: 'delivery_finish_comment',
		    name: 'data[delivery_finish_comment]',
		    fieldLabel: '<?php echo $LangPack->GetLabel("edit_order_window", "delivery_finish_comment","Komentar");?>',
		    value: '<?php echo $zad['delivery_finish_comment']; ?>',
		    anchor: '100%',
		    height: 70
	}]
}